[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# DirPathExists

Checks if the given directory path exists

## Declaration

Source position: fileutil.pas line 69

`function DirPathExists(`
`const FileName: String`
`):Boolean;`

## Arguments

`FileName` |  | Name of the directory path to be checked

## Function result

Returns True if the given directory path exists

The latest version of this document can be found at lazarus-ccr.sourceforge.net.